version: 3.4.0-beta.3
files:
  - url: FilmLab Setup 3.4.0-beta.3.exe
    sha512: F3MW8HhV0YVUYogxrqjzL6siMJGFh0Cbg1oOGzPIlC/o++dUSbYfBCwJZZyENWROOUy32Wkfles0zhtnBxMc4Q==
    size: 280598352
path: FilmLab Setup 3.4.0-beta.3.exe
sha512: F3MW8HhV0YVUYogxrqjzL6siMJGFh0Cbg1oOGzPIlC/o++dUSbYfBCwJZZyENWROOUy32Wkfles0zhtnBxMc4Q==
releaseDate: '2025-11-24T23:06:17.539Z'
